<?
include("config.php");
?>
<?
if(isset($_SESSION['nume'])) {
      	$username = ''.$_SESSION['nume'].'';
$stare = "Post Request wap";
if(!$act){mysql_query("UPDATE utilizatori SET stare='$stare' WHERE nume='$username'");}
}
?>
<?
$name= $_POST["name_txt"];
$time = time();
$message = htmlspecialchars($_POST["message_txt"], ENT_QUOTES);

MYSQL_QUERY("INSERT INTO cereri (id,name,message,date)".
     "VALUES ('NULL','$name', '$message' , '".time()."')");
?>
<?
echo "<meta http-equiv=refresh content=1;url=cereri.php>"
?>